{
    "instmus": {
        "page_museumatweb": "Website ng museo",
        "page_museumatmap": "Museo sa mapa",
        "page_museumatassociation": "Museo at samahan",
        "page_museummoreabout": "higit pang impormasyon tungkol sa museo at ang mga koleksyon nito",
        "page_museumsearchcollection": "Hanapin sa loob ng koleksyon",
        "page_museumshowallobjects": "Ipakita ang lahat ng bagay mula sa museo na ito",
        "page_museumsearchobjects": "Limitahan ang paghahanap ng mga bagay sa museo na ito. ",
        "page_collection_title": "Koleksyon",
        "page_collection_document": "... karagdagang impormasyon tungkol sa koleksyong ito (dokumento)",
        "page_collection_web": "... karagdagang impormasyon tungkol sa koleksyong ito (Web)",
        "page_collection_parts": "kasama sa koleksyon na ito ang mga sumusunod na bahagi",
        "page_collection_showobjects": "Ipakita ang mga bagay mula sa koleksyong ito",
        "page_collection_museumindatabase": "sa database na ito",
        "page_collection_super": "Ang koleksyong ito ay bahagi ng",
        "page_collection_onmap": "Ipakita sa mapa ang mga bagay sa koleksyong ito",
        "page_museum_objects_onmap": "Ipakita sa mapa ang mga bagay sa museong ito",
        "about_museum": "Impormasyon tungkol sa museo",
        "rss": "RSS (ng mga bagay)",
        "export_contact": "I-export ang mga contact",
        "objects_from_collection": "Mga bagay mula sa koleksyong ito",
        "objects_from_institution": "Mga bagay mula sa museo",
        "about_collection": "Impormasyon tungkol sa koleksyon",
        "exhibitions_rss": "Mag-subscribe sa mga pagtatanghal",
        "export_calendar_exhibitions": "Kalendaryo: mga pagtatanghal",
        "upcoming_events": "Nalalapit na kaganapan",
        "see_more": "Tingnan pa",
        "timeline_objects_museum": "Timeline para sa mga bagay sa museo",
        "map_objects_museum": "Mapang nagpapakita ng mga bagay ng museo",
        "timeline_objects_collection": "Timeline para sa bagay mula sa koleksyong ito",
        "map_objects_collection": "Mapang nagpapakita ng mga bagay mula sa koleksyon",
        "all_events": "Ipakita ang lahat ng kaganapan",
        "tour": "Paglilibot sa museo",
        "accessible": "Naa-access",
        "not_accessible": "Hindi maaaring ma-access",
        "photos_allowed": "Pinapayagan ang pagkuha ng litrato",
        "photos_not_allowed": "Hindi pinapayagan ang pagkuha ng litrato",
        "cloakroom_available": "Maaring mag-iwan ng gamit",
        "cloakroom_not_available": "Hindi maaring mag-iwan ng gamit",
        "lockers_available": "Mayroong mga locker na pwedeng magamit",
        "lockers_not_available": "Walang locker na pwedeng magamit",
        "shop_available": "Mayroong tindahan ang museo",
        "shop_not_available": "Walang tindahan ang museo",
        "cafe_available": "Mayroong kapihan ",
        "cafe_not_available": "Walang kapihan",
        "babycare_room_available": "Mayroong silid para sa pag-aalaga ng mga sanggol",
        "babycare_room_not_available": "Walang silid para sa pag-aalaga mga sanggol",
        "dow_0": "Lunes",
        "dow_1": "Martes",
        "dow_2": "Miyerkules",
        "dow_3": "Huwebes",
        "dow_4": "Biyernes",
        "dow_5": "Sabado",
        "dow_6": "Lingo",
        "regular_opening_hours": "Regular na oras ng pagbubukas",
        "general_note_opening_hours": "Pangkahatang tala",
        "cloakroom": "Silid pandamitan",
        "lockers": "Lockers",
        "museum_shop": "Tindahan sa museo",
        "babycare_room": "Silid para sa pag-aalaga ng sanggol",
        "ticket_prices": "Presyo ng ticket",
        "online_visitor_statistics": "Istatistika ng mga bisita",
        "institution_share": "Mga pagbabahagi ng publiko",
        "institution_share_introduction": "Dito maaaring i-download ang mga XML ng mga pampublikong data ng museo",
        "summary": "Buod",
        "format": "Format",
        "last_generated": "Huling binuo",
        "statistics_collections": "Statistics: Collections",
        "page_collection_exclusive_showobjects": " Show objects from this collection (without subcollections)",
        "view_all_exhibitions": "View all exhibitions of the institution"
    }
}